### Property

# Tsparql Endpoint:sparql-connection

#### Declaration

    property sparql-connection: Tsparql.SparqlConnection [ read, write, construct-only ]

#### Description [src]

The `TrackerSparqlConnection` being proxied by this endpoint.

Type:`TrackerSparqlConnection`

Getter method | `tracker_endpoint_get_sparql_connection()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes